/**Cascading style sheet (C) Aird Trading & LambDA Webdesign - 2014**/

/**   COLOURS:
	* Dark RED main h1		-  #c70404
**/
	
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0px;
padding:0px; }

div {position:relative;}
/** html { overflow-y: scroll; }   FF blank scroll bar **/

a {color:#336699; text-decoration:none;}
a:visited {color:purple; text-decoration:none;}
a:hover {color:blue; text-decoration:underline;}
a:active {color:blue; text-decoration:underline;}
img {border-style: none;}

body {
	background: #000 url(images/background.jpg) center top no-repeat;
	text-align: center;
	font-family: verdana, geneva, sans-serif;
	font-size: 100%;
	color:black;
}

h1 {font: normal normal 1.2em verdana; margin-bottom:20px; color:#c70404;}
h2 {	font: normal bold 0.8em verdana; margin:25px 0 15px; color:#AD374F;}
h3 {font: italic bold 0.8em verdana; margin:0 0 5px;}
p, ul {font-size: 0.8em; margin-bottom: 12px;}

.clear{clear:both;}
.hide, hr {display:none;}

#top-right {
	float:right;
	width:55%;
	text-align:right;
	margin:11px 20px 0;
}
#top-right p{
	color:#AD374F;
	font-size: 0.7em;
    font-style: italic;
    font-weight: bold;
}

/** MAIN PAGE BLOCK **/

#temp_container{
	margin: 15px auto;
	padding-top:115px;
	background: #F3F3F3 url(images/page.jpg) center top no-repeat;
	width:900px;
	height:2120px;
}
.text_box {
	padding:0 15px 15px;
	margin:0 auto 20px;
	text-align:left;
	width:800px;
}
#books {
	margin:0 auto;
}
.book {
	margin:10px 20px 25px;
	min-height: 250px;
	display: -moz-inline-stack; /** FF2 **/
	display: inline-block;
	vertical-align: top;	/**Align baselines**/
	width:190px;
	zoom: 1;			/** IR7 **/
	*display: inline;	/** IR7 **/
	_height: 250px;		/** IE6 min height **/
}
.book img {
	margin-bottom:5px;
	Width: 150px;
}
.book p, .haggis p, .whisky1 p, .whisky2 p {
	margin-bottom:10px;
	font-size:0.6em;
}
.haggis {
	clear:both;
	padding:0 15px 15px;
	margin:0 auto 30px;
	text-align:left;
	width:800px;
	height: 320px;
}
.haggis img {
	float:left;
	margin:10px 40px 0 0;
}
.whisky {
	clear:both;
	padding:0 15px 15px;
	margin:0 auto 50px;
	text-align:left;
	width:800px;
}
.whisky1, .whisky2 {
	float: left;
    margin: 20px 100px 0 0;
    width: 260px;
}
.whisky img {
	margin-bottom:20px;
}
#footer {
	margin:20px 40px;
	text-align:left;
}

